{
  "locale.en": "English",
  "locale.vi": "Tiếng Việt",
  "locale.ar": "Português",
  "index.home": "Ana səhifə",
  "index.begin": "Başla",
  "index.order": "Tarixçə",
  "common.lan": "Dil",
  "common.plc": "Buraya daxil edin",
  "common.copyright": "Müəllif hüququ © 2023 Booking. Bütün hüquqlar qorunur.",
  "common.confirm": "Təsdiq et",
  "login.txt1": "Salam! Xoş gəlmisiniz",
  "login.txt2": "Biz peşəkar məlumat optimallaşdırma xidmətləri təqdim edirik",
  "login.txt3": "İndi daxil olun",
  "login.txt4": "Qeydiyyat",
  "login.txt5": "Telefon",
  "login.txt6": "Şifrə",
  "login.tip1": "Zəhmət olmasa tam hesab və şifrə daxil edin!",
  "reg.txt1": "Girişə qayıt",
  "reg.txt2": "Daha çox məzmuna daxil olmaq üçün qeydiyyatdan keçin",
  "reg.txt3": "Ləqəb",
  "reg.txt4": "Telefon nömrəsi",
  "reg.txt5": "Giriş şifrəsi",
  "reg.txt6": "Giriş şifrəsini təsdiq edin",
  "reg.txt7": "Çıxarış şifrəsi",
  "reg.txt8": "Dəvət kodu",
  "reg.txt9": "Mən qəbul edirəm və razıyam ",
  "reg.txt10": "Şərtlər və qaydalar",
  "reg.plc1": "Ləqəb daxil edin",
  "reg.plc2": "Telefon nömrəsi daxil edin",
  "reg.plc3": "Giriş şifrəsi daxil edin",
  "reg.plc4": "Giriş şifrəsini təsdiq edin",
  "reg.plc5": "Çıxarış şifrəsi daxil edin",
  "reg.plc6": "Dəvət kodu daxil edin",
  "home.txt1": "Salam! Xoş gəlmisiniz",
  "home.txt2": "Onlayn dəstək",
  "home.txt3": "Başla",
  "home.txt4": "Sertifikat",
  "home.txt5": "Çıxarış",
  "home.txt6": "Depozit",
  "home.txt7": "Şərtlər və qaydalar",
  "home.txt8": "Son tədbirlər",
  "home.txt9": "Tez-tez verilən suallar",
  "home.txt10": "Haqqımızda",
  "home.txt11": "VIP imtiyazları",
  "home.txt12": "Daha çox",
  "begin.txt1": "Başla",
  "begin.txt2": "Bu günkü mənfəət",
  "begin.txt3": "Sistem avtomatik olaraq gündəlik mənfəəti yeniləyəcək",
  "begin.txt4": "Ümumi aktivlər",
  "begin.txt5": "Bütün mənfəət və bonuslar ümumi aktivlərə əlavə olunacaq",
  "begin.txt6": "Vacib xatırlatma",
  "begin.txt7": "İş saatları",
  "begin.txt8": "Hər hansı sualınız varsa, zəhmət olmasa onlayn dəstəklə əlaqə saxlayın",
  "begin.txt9": "Optimallaşdırma təqdimi",
  "begin.txt10": "Ümumi məbləğ",
  "begin.txt11": "Mənfəət",
  "begin.txt12": "Yaradılma vaxtı",
  "begin.txt13": "Məlumat nömrəsi",
  "begin.txt14": "Göndər",
  "begin.txt15": "Hesab balansı bundan aşağıdır ",
  "begin.txt16": ", reytinqə başlamaq mümkün deyil.",
  "begin.txt17": "İstifadəçi tamamladı ",
  "begin.txt18": "Reytinq. Zəhmət olmasa çıxarış tələb etmək və bu gün hesabın sıfırlanmasını təsdiq etmək üçün müştəri xidməti ilə əlaqə saxlayın!",
  "begin.txt19": "Başla",
  "history.txt1": "Gözləyir",
  "history.txt2": "Tamamlandı",
  "history.txt3": "İndi göndər",
  "history.txt4": "Ümumi məbləğ",
  "history.txt5": "Mənfəət",
  "history.txt6": "Sifarişi indi göndərilsin?",
  "history.txt7": "Hamısı",
  "reg.tip1": "Qeydiyyatdan əvvəl 'İstifadəçi Qeydiyyat Müqaviləsi'ni qəbul edin",
  "reg.tip2": "Zəhmət olmasa tam qeydiyyat məlumatı daxil edin",
  "reg.tip3": "Zəhmət olmasa eyni şifrəni daxil edin",
  "reg.tip4": "İstifadəçi adı yalnız hərfləri və ya rəqəmləri dəstəkləyir",
  "reg.tip5": "Telefon nömrəsi yalnız hərfləri və ya rəqəmləri dəstəkləyir",
  "loadmore.tip1": "Daha çox yüklə",
  "loadmore.tip2": "Yüklənir",
  "loadmore.tip3": "Daha çox məlumat yoxdur",
  "password.tip1": "Çıxarış şifrəsi boş ola bilməz",
  "password.tip2": "Yanlış çıxarış şifrəsi",
  "bank.tip1": "Zəhmət olmasa pul kisəsi məlumatını doldurun",
  "withdraw.tip1": "Məbləğ boş ola bilməz",
  "withdraw.status1": "Gözləyir",
  "withdraw.status2": "Uğurlu",
  "withdraw.status3": "Uğursuz",
  "bind.txt1": "Hörmətli istifadəçi, vəsaitlərinizin təhlükəsizliyini təmin etmək üçün, zəhmət olmasa bank kartınızın şifrəsini daxil etməyin. Personalımız sizdən bank kartınızın PIN kodunu tələb etməyəcək.",
  "bind.txt2": "Ad",
  "bind.txt3": "Bank adı",
  "bind.txt4": "Bank kartı nömrəsi",
  "bind.txt5": "Təhlükəsizlik PIN",
  "bind.txt6": "Təsdiq et",
  "bind.txt7": "Dəyişdir",
  "bind.txt8": "Təhlükəsizlik PIN daxil edin",
  "deposit.txt1": "Depozit",
  "deposit.txt2": "Depozit tarixçəsi",
  "deposit.txt3": "Depozit balansı",
  "deposit.txt4": "Depozit məbləği",
  "deposit.txt5": "Başqa məbləğ",
  "deposit.txt6": "İndi depozit et",
  "lev.txt1": "İndi yeniləyin",
  "lev.txt2": "Cari",
  "notic.txt1": "Qeydlər",
  "notic.txt2": "Oxunmamış",
  "pwd.txt1": "Köhnə şifrə",
  "pwd.txt2": "Yeni şifrə",
  "pwd.txt3": "Yeni şifrəni təsdiq edin",
  "pwd.txt4": "Təsdiq et",
  "pwd.txt5": "Köhnə giriş şifrənizi unutmusunuzsa, zəhmət olmasa müştəri xidməti ilə əlaqə saxlayın.",
  "pwd.txt6": "Köhnə təhlükəsizlik PIN-nizi unutmusunuzsa, zəhmət olmasa müştəri xidməti ilə əlaqə saxlayın.",
  "pwd.txt7": "Zəhmət olmasa tam hesab və şifrə daxil edin!",
  "withdraw.txt1": "Çıxarış",
  "withdraw.txt2": "Çıxarış tarixçəsi",
  "withdraw.txt3": "Hesab balansı",
  "withdraw.txt4": "Bir saat ərzində çıxarışı alacaqsınız",
  "withdraw.txt5": "Çıxarış üsulu",
  "withdraw.txt6": "Çıxarış məbləği",
  "withdraw.txt7": "Çıxarış şifrəsi",
  "withdraw.txt8": "Çıxar",
  "withdraw.txt9": "Səbəb: ",
  "withdraw.txt10": "Çıxarışı təsdiq edirsiniz?",
  "wdlogs.txt1": "Depozit",
  "wdlogs.txt2": "Çıxarış",
  "wdlogs.txt3": "Tapşırıqlar",
  "wdlogs.txt4": "Mənfəət",
  "wdlogs.txt5": "Komissiya",
  "wdlogs.txt6": "Yeniləmə",
  "wdlogs.txt7": "Yeniləmə mükafatı",
  "wdlogs.txt8": "Əsas məbləğin qaytarılması",
  "uinfo.txt1": "Dəvət kodu",
  "uinfo.txt2": "Reputasiya dəyəri",
  "uinfo.txt3": "Bu günkü qazanc",
  "uinfo.txt4": "Ümumi məbləğ",
  "uinfo.txt5": "Çıxış",
  "uinfo.txt6": "Zəhmət olmasa çıxarış şifrəsini daxil edin",
  "uinfo.txt7": "Çıxarış şifrəsi",
  "uinfo.txt8": "Göndər",
  "uinfo.txt9": "Hesabdan çıxılsın?",
  "uinfo.txt10": "Çıxış",
  "uinfo.txt11": "Depozit",
  "uinfo.txt12": "Çıxarış",
  "uinfo.txt13": "Əməliyyat detalları",
  "uinfo.txt14": "Şəxsi məlumat",
  "uinfo.txt15": "Çıxarış məlumatını təyin edin",
  "uinfo.txt16": "Onlayn müştəri xidməti ilə əlaqə saxlayın",
  "uinfo.txt17": "Bildirişlər",
  "uinfo.txt18": "Avatar",
  "uinfo.txt19": "Hesab adı",
  "uinfo.txt20": "Çıxarış şifrəsini dəyişdirin",
  "uinfo.txt21": "Giriş şifrəsini dəyişdirin",
  "uinfo.txt22": "Mənim profilim",
  "navtitle.txt1": "Bildirişlər",
  "navtitle.txt2": "İstifadəçi",
  "navtitle.txt3": "Elan",
  "navtitle.txt4": "Şəxsi məlumat",
  "navtitle.txt5": "Çıxarış şifrəsi",
  "navtitle.txt6": "Giriş şifrəsi",
  "navtitle.txt7": "Çıxarış",
  "navtitle.txt8": "Depozit",
  "navtitle.txt9": "Əməliyyatlar",
  "navtitle.txt10": "Müqavilələr",
  "navtitle.txt11": "Çıxarış hesabını təyin edin",
  "navtitle.txt12": "Təsvir",
  "login_dl": "Daxil ol",
  "login_zczh": "Hesab qeydiyyatı",
  "index_yy": "Tətbiqlər",
  "index_rm": "Populyar",
  "begin_yjxq": "Komissiya detalları",
  "user_jrdd": "Bu günkü sifarişlərin sayı",
  "user_yqhy": "Dostları dəvət et",
  "user_yqjl": "Mükafat almaq üçün dostlarınızı dəvət edin",
  "deposit_ksxz": "Sürətli seçim",
  "withdraw_yhk": "Bank kartı",
  "bank_tkzh": "Çıxarış hesabı",
  "about_yq": "Dəvət qaydaları",
  "about_vip": "VIP qaydaları",
  "about_faq": "Tez-tez verilən suallar",
  "usdt_name": "USDT",
  "usdt_no": "USDT nömrəsi",
  "usdt_address": "Toplama ünvanı",
  "usdt_agreement": "USDT protokolu",
  "uni.showModal.cancel": "Ləğv et",
  "uni.showModal.confirm": "Təsdiq et",
  "init.pass": "Başlanğıc şifrə: 123456",
  "wise.name": "WISE",
  "wise.card_no": "wise hesab e-poçtu",
  "revolut.name": "revolut",
  "revolut.card_no": "pul kisəsi ünvanı"
}

